APERTIUM-POSTLATEX-RAW(1)

NAME
apertium-postlatex-raw - LaTeX code generator for Apertium

SYNOPSIS
apertium-postlatex-raw [input_file [output_file]]

DESCRIPTION
apertium-postlatex-raw This filter generates LaTeX code from the output of apertium-relatex(1) command. Non-ASCII characters are generated into its native encoding, depending on the locale of the running environment.

OPTIONS

-h, - -help
    Display this help.

SEE ALSO
apertium(1), apertium-deslatex(1), apertium-prelatex(1), apertium-relatex(1), lt-proc(1)

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Complicated constructions in LaTeX (e.g., custom defined tags) are not (yet) supported.